Welcome to the Question2Answer Q&A. There's also a demo if you just want to try it out.
+1 vote
97 views
in Plugins by
edited by

the plugin was working just fine, untill suddenly one of our users reported he can not login using it anymore, I checked and recieved this error!:
?hauth.done=Google&code=4/Id6JpI22ry4YZurnH5kTIL6YXHL28Yt40HFI5QklSTo#
what is causing this? how can I fix it?

Q2A version: 1.7.4
by
Which plugin? You should add that to your question.
by
oh, my bad, thats Open Login v3.0.0

Please log in or register to answer this question.

...